GENERIC_PIPE_BUF_CON(9)

NAME
generic_pipe_buf_confirm - verify contents of the pipe buffer

SYNOPSIS

int generic_pipe_buf_confirm(struct pipe_inode_info * info, struct pipe_buffer * buf);

ARGUMENTS

info
    the pipe that the buffer belongs to

buf
    the buffer to confirm

DESCRIPTION

This function does nothing, because the generic pipe code uses pages that are always good when inserted into the pipe.

COPYRIGHT